
QGIS Application - Bug report #2969

Missing sip binding QgsLegendInterface->groupLayerRelationship ()

2010-08-26 12:08 AM - cmoe -

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13029

Description

[[QgsLegendInterface]] is missing the python binding for groupLayerRelationship (). So it is not accessible through python.

Associated revisions

Revision ef8c8d5e - 2010-08-28 11:49 AM - Jürgen Fischer

add sip bindings for groupLayerRelationship (fixes #2969)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14164 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 60abf635 - 2010-08-28 11:49 AM - Jürgen Fischer

add sip bindings for groupLayerRelationship (fixes #2969)

git-svn-id: http://svn.osgeo.org/qgis/trunk@14164 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-08-26 02:39 AM - Borys Jurgiel

I can't cope with the [[GroupLayerInfo]]. If somebody can do it before Martin is back from his holiday, could he proceed please? It's quite urgent

enchancement for me too.

#2 - 2010-08-28 02:50 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

added in commit:60abf635 (SVN r14165).

2024-04-25 1/1

http://svn.osgeo.org/qgis/trunk/qgis@14164
http://svn.osgeo.org/qgis/trunk@14164

